Subject: Re: [PATCH v2] can: provide library functions for skb allocation

From: Wolfgang Grandegger <[email-masked]>
Date: Tue, 20 Oct 2009 08:43:11 +0200

David Miller wrote:
> From: David Miller <davem-fT/PcQaiUtIeIZ0/[email-masked]>
> Date: Mon, 19 Oct 2009 21:54:40 -0700 (PDT)
> 
>> Applied, thanks.
> 
> Actually I have to back this out, you have to add an extern
> declaration for these public functions to a header the CAN
> drivers will see, or else there'll be build warnings and
> errors.
> 
> I wonder if you actually did this, but forgot that part of
> the change or lost it somehow while respinning this.

Already the original patch was incomplete and I obviously forgot to
compile test it. I was sure that I did that already, but, well, sorry
for the inconvenience caused.

> Please fix this up and resubmit, thanks.

Will resubmit in a second.

Thanks,

Wolfgang.